<div class="home_blog_post_area {$xipbdp_designlayout} {$hookName}">
	<div class="home_blog_post">
		<div class="page_title_area">
			{if isset($xipbdp_title)}
				<h3 class="page-heading">
					<span>{$xipbdp_title}</span>
				</h3>
			{/if}
			<!-- {if isset($xipbdp_subtext)}
				<p class="page_subtitle">{$xipbdp_subtext}</p>
			{/if} -->
			<div class="heading-line d_none"><span></span></div>
		</div>
		<div class="laberblog-i row">
		<div class="row no-margin home_blog_post_inner carousel">
		{if (isset($xipblogposts) && !empty($xipblogposts))}
			{foreach from=$xipblogposts item=xipblgpst name=xipblg}
				<article class="blog_post col-xs-12 col-sm-4 wow fadeIn " data-wow-delay="{$smarty.foreach.xipblg.iteration}00ms">
					<div class="blog_post_content">
						
							
							<div class="blog_post_content_top">
								
								<div class="post_thumbnail laberMedia-body">
									{if $xipblgpst.post_format == 'video'}
										{assign var="postvideos" value=','|explode:$xipblgpst.video}
										{if $postvideos|@count > 1 }
											{include file="module:xipblog/views/templates/front/post-video.tpl" videos=$postvideos width='570' height="570" class="carousel"}
										{else}
											{include file="module:xipblog/views/templates/front/post-video.tpl" videos=$postvideos width='570' height="570" class=""}
										{/if}
									{elseif $xipblgpst.post_format == 'audio'}
										{assign var="postaudio" value=','|explode:$xipblgpst.audio}
										{if $postaudio|@count > 1 }
											{include file="module:xipblog/views/templates/front/post-audio.tpl" audios=$postaudio width='570' height="570" class="carousel"}
										{else}
											{include file="module:xipblog/views/templates/front/post-audio.tpl" audios=$postaudio width='570' height="570" class=""}
										{/if}
									{elseif $xipblgpst.post_format == 'gallery'}
										{if $xipblgpst.gallery_lists|@count > 1 }
											{include file="module:xipblog/views/templates/front/post-gallery.tpl" gallery=$xipblgpst.gallery_lists imagesize="home_default" class="carousel"}
										{else}
											{include file="module:xipblog/views/templates/front/post-gallery.tpl" gallery=$xipblgpst.gallery_lists imagesize="home_default" class=""}
										{/if}
									{else}
										<a class="thumbnail" href="{$xipblgpst.link}">
											<img class="xipblog_img img-responsive" src="{$xipblgpst.post_img_home_default}" alt="{$xipblgpst.post_title}">
										</a>
										<!-- <div class="blog_mask">
											<div class="blog_mask_content">
												<a class="thumbnail_lightbox" href="{$xipblgpst.post_img_large}">
													<i class="icon_plus"></i>
												</a>
											</div>
										</div> -->
										
									{/if}
								</div>
								
							</div>
					
						
							<div class="blog_post_content_bottom">
								
								<h3 class="post_title"><a href="{$xipblgpst.link}">{$xipblgpst.post_title}</a></h3>
								<div class="post_meta clearfix">
									<p class="meta_author pull-left">
										 <i class="icon-user"></i> 
										{l s='By' mod='xipblog'}
										<span>{$xipblgpst.post_author_arr.firstname} {$xipblgpst.post_author_arr.lastname}</span> / 
									</p>
									<p class="meta_date pull-left">
										<span>{$xipblgpst.post_date|date_format:"%d"|truncate:3}</span>, {$xipblgpst.post_date|date_format:"%B"}
									</p>
									
									<!-- <p class="meta_category">
										 <i class="icon-tag"></i> 
										{l s='IN' mod='xipblog'}
										<a href="{$xipblgpst.category_default_arr.link}">{$xipblgpst.category_default_arr.name}</a>
									</p> -->
								</div>
								
								<div class="post_content">
									{if isset($xipblgpst.post_excerpt) && !empty($xipblgpst.post_excerpt)}
										<p>{$xipblgpst.post_excerpt|truncate:100:' ...'|escape:'html':'UTF-8'}</p>
									{else}
										<p>{$xipblgpst.post_content|truncate:100:' ...'|escape:'html':'UTF-8'}</p>
									{/if}
								</div>
								<div class="content_more">
									<a class="read_more" href="{$xipblgpst.link}">{l s='Read more' mod='xipblog'} <i class="fa  fa-angle-double-right"></i></a>
								</div>
							</div>
					
					</div>
				</article>
			{/foreach}
		{else}
			<p>{l s='No Blog Post Found' mod='xipblog'}</p>
		{/if}
		</div>
		</div>
	</div>
</div>